#!/bin/sh
##
##  supose.sh -- SupoSE CLI wrapper
##

cp=""
for jar in @l_prefix@/libexec/supose/*.jar; do
    if [ ".$cp" = . ]; then
        cp="$jar"
    else
        cp="$cp:$jar"
    fi
done
exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -Xms512m -Xmx1024m \
    -cp "$cp" \
    com.soebes.supose.cli.SuposeCLI \
    ${1+"$@"}

